cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
448
Views
2
Helpful
2
Replies
Jason Pennell
Enthusiast

Migrate from CUCM cluster to CUCMBE (with upgrade)

Is it possible to upgrade a CUCM 4.1(3) cluster (1 Pub and 1 Sub) with a Unity Voicemail solution (version 4.0(5)) to a CUCMBE 8.5(1) solution?

My understanding is that this is not a supported upgrade process and that using the DMA to go to CUCM version 7.1(3) would fail (or the option is not even offered during the installation) when attempting to be installed on a CUCMBE server.  If that is the case, and it is not supported, then I see my options as follows:

  1. Install CUCMBE 8.5(1) fresh on the new CUCMBE server and then basically look at the old system to stare and compare the configuration.  Then manually migrate the data over from the 4.X CUCM and Unity system into the CUCMBE server.  Perhaps BAT or COBRAS could be used to help with some of the data migration but most of it would be manual.
  2. Install CUCMBE 8.5(1) fresh on the new CUCMBE server.  Run DMA for 7.1(3) on the existing CUCM 4.X and install 7.1(3) using dma tar file on a seperate server.  Then upgrade 7.1(3) server to 8.5(1).  Export the data using the import/export BAT feature and import it on the CUCMBE server.  This would take care of CUCM.  Then use COBRAS on Unity to migrate data from that to Unity Connection on the CUCMBE server.

Any other suggestions/ideas/tips/tricks?

Thanks in advance for your help!

2 REPLIES 2
Jaime Valencia
Hall of Fame Cisco Employee

The easiest way if you can do it would be the 2nd one. Since you will be in the same CUCM version the BAT files won't require any changes and you can go ahead and import/export the config.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

Cool, thanks for the reply.  If anyone else has any other solutions or tips other than the two mentioned then please share.

Thanks again!

Create
Recognize Your Peers
Content for Community-Ad